The pipe has been ended -error in Perl 5.16.3

Asked By 10 points N/A Posted on -
qa-featured

I have the following setup. Apache/2.4.12 and is from Apache lounge. My current version of perl is 5.16.3 and also i have installed CGI for further processes. I am getting the above said error and don’t know what it means and why it is happening. I have windows 32 bit OS and is working fine for other compilers. Am i doing something irrelevant? How to go through this error and continue working with my Perl. I have no problems in perl CGI scripts and they all work fine. Any suggestions are welcome. Please let me know if i have to share other information. Thank you

SHARE

Login/Register to Answer

Related Questions